{
  "navigationBarTitleText": "采购订单",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "tabs": "/components/plugin/tabs",
    "order-item": "/pagesPurchase/orderItem",
    "app-wrapper-empty": "/components/app-wrapper-empty"
  }
}